name: 'Social Emoji'
description: 'Provides an emoji picker functionality for Open Social.'
type: module
core_version_requirement: ^9 || ^10
package: Social (experimental)
lifecycle: experimental

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
